Форум поддержки пользователей. LibreOffice, Apache OpenOffice, OpenOffice.org

Форум поддержки пользователей. LibreOffice, Apache OpenOffice, OpenOffice.org

25 Август 2019, 22:03 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Войти
Новости: Вы можете задать вопрос по LibreOffice или Apache OpenOffice  без регистрации, используя форму
 
   Начало   Помощь Поиск Войти Регистрация    задать вопрос  
Страниц: 1   Вниз
  Печать  
Автор Тема: LibO\OOo-3.4_win_x86  (Прочитано 3810 раз)
0 Пользователей и 1 Гость смотрят эту тему.
ape
Форумчанин
***
Offline Offline

Сообщений: 2 468


« Стартовое сообщение: 13 Апрель 2011, 09:14 »

Обращаю внимание пользователей, что "родной" для ООо-3.4 является Microsoft_Visual C++_2008 (не SP1, "поставляемый в комплекте setup.exe"  и только "_х86", даже для Win_x64)!! Выдержка из soffice.bin.manifest для сомневающихся:
Код:
<assemblyIdentity type="win32" name="Microsoft.VC90.CRT" version="9.0.21022.8" processorArchitecture="x86" publicKeyToken="1fc8b3b9a1e18e3b">
Рекомедую установку через ooodev34.msi с до\предустановкой "кошерного" пакета.
ООо-3.4 работоспособен и при "локальном" размещении Microsoft.VC90.CRT.manifest и msvcr90.dll; Shady_OOo-3.4 (ранее я использовал термин "flash"), собраный по методике, нареканий не вызвал.
« Последнее редактирование: 26 Май 2011, 23:53 от ape » Записан
ape
Форумчанин
***
Offline Offline

Сообщений: 2 468


« Ответ #1: 22 Апрель 2011, 21:33 »

Предыдущее сообщение справедливо и для LibreOffice-3.4.0-b2 (20.104.2011).
Список расширений, оставшихся от LibO-3.3.2 в ${BRAND_BASE_DIR}\share\extensions, которые после 1-го запуска офисного пакета не потребовали переустановки см. на сводном скриншоте.
Предупреждение: при установке LibO-3.4.0-b2 удаляет предыдущую версию!

[вложение удалено Администратором]
« Последнее редактирование: 23 Апрель 2011, 10:39 от ape » Записан
ape
Форумчанин
***
Offline Offline

Сообщений: 2 468


« Ответ #2: 27 Май 2011, 00:01 »

Предупреждение любителям "Тем"
Использование в LibreOffice-3.4.x ресурсов images{_etc}.zip предыдущих версий или OpenOffice.org-3.4.0 недопустимо, т.к. архивы имеют различную структуру (дерево) папок.
Записан
Страниц: 1   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!